MODULEMD-VALIDATOR(1)

NAME
modulemd-validator - manual page for modulemd-validator 2.13.0

DESCRIPTION

  Usage:

    modulemd-validator [OPTION?] FILES - Simple modulemd YAML validator

  Help Options:

-h, --help
    Show help options

  Application Options:

--debug
    Output debugging messages

--type=TYPE
    Constrain a document type (modulemd-v1, modulemd-v2, modulemd-defaults-v1, modulemd-obsoletes-v1, modulemd-packager-v2, modulemd-packager-v3, modulemd-translations-v1); by default any document type loadable into a modulemd index is acceptable; this option only supports single-document files

-q, --quiet
    Print no output

-v, --verbose
    Be verbose

-V, --version
    Print version number, then exit